/* CSS Ajustes do Especial Olimpíadas 2016  */

.navbar {
	position: relative;
	min-height: 30px;
	margin-bottom: 0px;
	border: 1px solid transparent;
    }

.nav-main__sec {
	width: 100%;
	top: 100%;
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0% 0%;
	padding: 10px 0px;
}

.nav > li > a:hover, .uai__menu-principal > li > a:hover, .uai-menu > li > a:hover, .nav > li > a:focus, .uai__menu-principal > li > a:focus, .uai-menu > li > a:focus {
	    background: transparent none repeat scroll 0% 0%;
	    color: #999;
}

section.main {
	margin-top: 40px;
}

.uai__sessao-footer h2 
{
	text-transform: uppercase;
	font-family: "Lato Light",Helvetica,Arial,sans-serif;
	color: #666;
	font-weight: 200;
	font-size: 1.2em !important;
}

.uai__sessao-footer li.list__item a{
	font-family: "Lato Regular",Helvetica,Arial,sans-serif;
	color: #7D7D7D;
	font-size: 16px;
	line-height: 1.5em;
}

.txt_legal{
	margin: 50px 0px 0px;
	text-align: center;
	color: rgb(102, 102, 102);
	text-transform: uppercase;
}

.box-patrocinio small {
	color: #333 !important;
}
header.main {
	background: transparent url("https://imgs.df.superesportes.com.br/rio2016/fundo_cabecalho.jpg") no-repeat scroll center top; 
    }
    
.footer__t {
	background: transparent url("https://imgs.df.superesportes.com.br/rio2016/fundo_cabecalho.jpg") no-repeat scroll center top; 
	color: #333;
}

.publicidade {
	/*text-align: inherit !important;*/
}


/* MARRETA DA LOGO */
/*.h1-title .spr.__lgm {
    display: none;
}
.title-project {
    margin-left: 22%;
}*/

    
@media (min-width: 320px) and (max-width: 480px) {
	header.main .patterns-new {
	    margin-top: 0px !important;
	}
	
	.box-patrocinio {
		text-align:center !important;
	}
	
	.btn_side-nav {
		margin-top: 23px;
	}
    }